### Method

# Gtk.TreeRowReference.get_path

#### Declaration [src]

    GtkTreePath*
    gtk_tree_row_reference_get_path (
      GtkTreeRowReference* reference
    )

#### Description [src]

Returns a path that the row reference currently points to, or `NULL` if the path pointed to is no longer valid.

#### Return value

Returns: `GtkTreePath`
a current path, or `NULL`
Ownership of the data is transferred to the caller
Can be `NULL`